@charset 'utf-8';

/* ========================================================
 layout.css
=========================================================*/
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
}

div#container{
	width: auto;
	min-width: inherit;
}
div#contents {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
#pankuzu {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 10px 0;
}
div#leftContents .localNavi h2 {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #cecece;
	background-color: #00665b;
	background-image: none;
	box-shadow: 1px 1px 0 0 #fff inset, -1px 0 0 0 #fff inset;
}
div#mainContents h1 {
	position: relative;
	margin-bottom: 8px;
	padding: 20px 12px 18px;
	font-size: 150%;
	border: 1px solid #d0d0d0;
	background: #fff;
	box-shadow: 0 -1px 0 0 #00665b inset;
}
div#mainContents .page-title {
	position: relative;
}
div#mainContents .page-title span.print {
	position: absolute;
	top: 23px;
	right: 12px;
	background-color: #fff;
	border-radius: 5px;
}
div#mainContents .page-title span.print a {
	display: inline-block;
	padding: 1px 17px 1px 34px;
	font-weight: normal;
	text-decoration: none;
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	background: url(/content/000083345.png) no-repeat 10px center;
}
div#mainContents h1:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -1px;
	right: -1px;
	height: 6px;
	border-top: 1px solid #fff;
	background: #00665b;
}
div#mainContents h2,
div#mainContents .newsBox h2 {
	color: #fff;
	border-color: #01796d;
	background: #01796d;
	box-shadow: -1px -1px 0 0 #fff inset, 1px 1px 0 0 #fff inset;
	box-sizing: border-box;
}
div#mainContents h3 {
	padding: 8px 14px;
	background: #ecf5f4;
}
div#mainContents h4 {
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cecece;
	margin-bottom:15px;
	padding: 5px 14px;
	box-shadow: 0 -3px 0 0 #ecf5f4 inset;
}


/* ボトムページから移植 */
.contentsIndent li{ min-height:1em; }


/*---------------------------------------------------------
 header
---------------------------------------------------------*/
#headerArea {
	position: relative;
	z-index: 2;
}
#headerArea .headerInner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#headerArea .headerInner:after {
	clear: both;
	display: block;
	content: "";
}
/* headerA
-----------------------------------------*/
#headerArea .headerA {
	background: #eaf5f4;
}
#headerArea .headerA .headerInner {
	padding: 5px 0;
}
#headerArea .headerA a {
	display: block;
	text-decoration: none;
}
#headerArea .headerLogo {
	position: absolute;
	bottom: -93px;
	z-index: 10;
}
#headerArea .headerLogo img {
	vertical-align: bottom;
}
#headerArea .headerSkip {
	float: left;
	margin: 5px 0;
}
#headerArea .headerSkip a {
	display: block;
	padding: 1px 10px 1px 21px;
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	background: url(/content/000083342.png) no-repeat 9px center #fff;
}
#headerArea .headerUsability {
	float: right;
	letter-spacing: -0.4em;
	text-align: right;
}
#headerArea .headerA ul {
	display: inline-block;
	margin: 5px 0 5px 7px;
	padding: 0;
	list-style: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
}
#headerArea .headerA ul li {
	float: left;
	margin: 0 0 0 5px;
}
#headerArea .headerA ul li.text {
	padding: 2px 0;
}
#headerArea .headerA ul li a {
	display: block;
	padding: 1px 5px;
	color: #000;
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	background: #fff;
}
#headerArea .headerA ul li.current a {
	color: #fff;
	background: #0f5c9f;
}
#headerArea .headerA ul li a:hover {
	color: #a3a3a3;
}
#headerArea .headerA ul li#bg_white a {
	color: #000;
	background: #fff;
}
#headerArea .headerA ul li#bg_black a {
	color: #ffff00;
	background: #000;
}
#headerArea .headerA ul li#bg_blue a {
	color: #ffff00;
	background: #0000ff;
}
#headerArea .headerA ul li#bg_yellow a {
	color: #000;
	background: #ffff00;
}


/* headerB
-----------------------------------------*/
#headerArea .headerB,
#headerArea .headerB .headerInner {
	min-height: 106px;
}
#headerArea .headerB ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#headerArea .headerSearch {
	float: right;
	padding: 24px 0 0 0;
	text-align: right;
}
#headerArea .headerSearchHowto,
#headerArea .headerSearchField {
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
#headerArea .headerSearchHowto {
	margin: 3px 20px 0 0;
	padding: 0 0 0 21px;
	background: url(/content/000083342.png) no-repeat 9px center;
}
#headerArea .headerSearchField {
	position: relative;
}
#headerArea .headerSearchField table.gsc-search-box {
	width: 420px;
}
#headerArea .headerSearchField table.gsc-search-box td.gsc-input {
	padding-right: 0;
}
#headerArea .headerSearchField input.gsc-input {
	width: 343px;
	height: 26px;
	font-size: 112%;
	box-sizing: border-box;
}
#headerArea .headerSearchField #cse-search-form input.gsc-search-button {
	width: auto;
	height: 26px;
	margin-left: 5px;
	padding: 0 10px 0 29px;
	color: #fff;
	font-size: 112%;
	text-indent: 0;
	border-radius: 5px;
	border: none;
	background: url(/content/000083346.png) no-repeat 9px center #505050;
}
#headerArea .headerSearchField .gsc-clear-button,
#headerArea .headerSearchField .gsc-branding {
	display: none;
}
#headerArea .headerMenu {
	position: absolute;
	right: 0;
	bottom: 18px;
}
#headerArea .headerMenu ul {
	text-align: right;
}
#headerArea .headerMenu ul li {
	display: inline-block;
	margin: 0 0 0 24px;
	padding: 0 0 0 10px;
	background: url(/content/000083342.png) no-repeat 0 0.3em;
}


/* gNav
-----------------------------------------*/
#headerArea .gNav {
	background: #00796d;
}
#headerArea .gNav .headerInner {
	position: static;
}
#headerArea .gNav a {
	color: #fff;
}
#headerArea .gNav > .headerInner > ul {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#headerArea .gNav > .headerInner > ul > li {
	display: table-cell;
	width: 192px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #0b6159;
	box-sizing: border-box;
}
#headerArea .gNav ul li:first-child {
	border-left: 1px solid #0b6159;
}
#headerArea .gNav > .headerInner > ul > li > a {
	position: relative;
	display: block;
	padding: 15px 0;
	font-size: 125%;
	font-weight: bold;
	text-decoration: none;
}
#headerArea .gNav > .headerInner > ul > li.on > a:before {
	content: "";
	position: absolute;
	left: 10px;
	bottom: 0;
	width: 170px;
	height: 4px;
	background: #ffff01;
}
#headerArea .gNav > .headerInner > ul > li > a:hover,
#headerArea .gNav > .headerInner > ul > li > a:focus,
#headerArea .gNav > .headerInner > ul > li > a.open {
	background: #00665c;
}

#headerArea .subNav {
	display: none;
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	z-index: 1000;
	text-align: left;
	background: #00665c;
}
#headerArea .subNav.open {
	display: block;
}
#headerArea .subNav ul {
	margin: 0;
	padding: 25px 0 16px 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#headerArea .subNav ul li {
	display: inline-block;
	width: 320px;
	margin: 0 0 9px 0;
	padding: 0 15px 0 13px;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	background: url(/content/000083384.png) no-repeat 0 0.3em;
	box-sizing: border-box;
}
#headerArea .subNav ul li:first-child {
	border-left: none;
}
#headerArea .subNav ul li a {
	font-size: 112%;
	text-decoration: none;
}
#headerArea .subNav ul li a:hover {
	text-decoration: underline;
}
#headerArea .subNav .fs {
	font-size: 75%;
}




/*---------------------------------------------------------
 footer
---------------------------------------------------------*/
#footerArea {
	margin: 10px 0 0 0;
	padding: 96px 0 0 0;
	background: url(/content/000083385.png) no-repeat center top;
}
#footerArea .footerInner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#footerArea .footerInner:after {
	clear: both;
	display: block;
	content: "";
}

/* footerA
-----------------------------------------*/
#footerArea .footerA {
	border-top: 1px solid #0f5c9f;
}
#footerArea .footerMenu {
	float: left;
	padding: 20px 0;
}
#footerArea .footerMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footerArea .footerMenu ul li {
	float: left;
	padding: 0 22px 0 0;
	font-size: 112%;
	line-height: 1.1;
}
#footerArea .footerMenu ul li + li {
	padding: 0 22px;
	border-left: 1px solid #d0d0d0;
}
#footerArea .footerPagetop {
	float: right;
}
#footerArea .footerPagetop a {
	display: block;
	padding: 20px 30px 20px 56px;
	font-size: 112%;
	line-height: 1.1;
	background: url(/content/000083386.png) no-repeat 30px center #f0f0f0;
}
/* footerB
-----------------------------------------*/
#footerArea .footerB {
	background: #f0f0f0;
}
#footerArea .footerB .footerInner {
	padding: 40px 0 35px 0;
}
#footerArea .footerLogo {
	float: left;
	width: 300px;
	padding: 25px 0 0 0;
}
#footerArea .footerInfo {
	float: left;
	width: 660px;
	color: #000;
}
#footerArea .footerName {
	margin: 0 0 12px 0;
	font-size: 140%;
	font-weight: bold;
}
#footerArea .footerAddress {
	margin: 0 0 5px 0;
	letter-spacing: -0.4em;
}
#footerArea .footerAddress p,
#footerArea .footerAddress div {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#footerArea .footerMap {
	margin: 0 0 0 12px;
}
#footerArea .footerMap a {
	display: block;
	padding: 3px 10px 3px 30px;
	text-decoration: none;
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	background: url(/content/000083387.png) no-repeat 9px center #fff;
}
#footerArea .footerTel {
	margin: 0 0 10px 0;
}
#footerArea .footerTel em {
	display: inline-block;
	margin: 0 5px;
	font-size: 168%;
	font-style: normal;
	font-weight: normal;
}


/* footerC
-----------------------------------------*/
#footerArea .footerC {
	background: #00796d;
}
#footerArea .footerCopyright {
	padding: 17px 0;
	color: #fff;
	font-size: 84%;
	text-align: center;
}


/* 追加分
-----------------------------------------*/
div#mainContents .departmentBox h2.title {
	color: #000;
}

@media print {

.headerSkip,
.headerUsability,
.headerB,
.gNav,
.footerA,
.footerB,
#leftContents {
	display: none;
}
#headerArea .headerA {
	background: none;
}
#headerArea .headerLogo {
	position: relative;
	bottom: 0;
}
div#mainContentsInner {
	margin: 0;
}
#footerArea {
	padding: 15px 0 0 0;
	background: none;
}

/* トップページ */
#top .headerSkip,
#top .headerUsability,
#top .headerB,
#top .gNav,
#top .footerA,
#top .footerB {
	display: block;
}
#top #headerArea .headerA {
	background: #eaf5f4;
}
#top #headerArea .headerLogo {
	position: absolute;
	bottom: -93px;
}
#top #footerArea {
	padding: 96px 0 0 0;
	background: url(/content/000083385.png) no-repeat center top;
}

}


